{
	"ConnectionStrings": {
		"MySql": "Server=localhost;Database=energy_data_db;User=root;Password=rootp4ssword;"
	},
	"Logging": {
		"LogLevel": {
			"Default": "Information",
			"Microsoft": "Warning",
			"Microsoft.Hosting.Lifetime": "Information",
			"Microsoft.AspNetCore.SignalR": "Debug",
			"Microsoft.AspNetCore.Http.Connections": "Debug"
		}
	},
	"AllowedHosts": "*"
}